/*全局样式*/
@charset "utf-8";
body {font:14px/1.6 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;}
.container-fluid {
    max-width:1230px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #1c97d6;
    --color_hover: #87c041;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.08);
}


.wzjb{
    background-image: linear-gradient(to right, var(--color_zhuti),var(--color_hover));
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}
.wzjb2{
    background-image: linear-gradient(to bottom, var(--color_hover),var(--color_zhuti));
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}
.bjjb{
    background-color: var(--color_zhuti);
    background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));
}
        

body{padding-top: 120px;}
header{background-color: #fff;position: relative;z-index: 111;position: fixed;left: 0;top:0;width: 100%;box-shadow: 0 0 11px rgba(0, 0, 0, .06);}
header .box{display: flex;justify-content: space-between;position: relative;}
header .logo{height: 120px;font-size: 0;padding-right: 30px;display: flex;align-items: center;}
header .logo img{max-height:60%;}
header .txt{position: absolute;right: 0;top:14px;display: flex;align-items: center;min-height: 38px;}
header .txt .tt1{color: #555;margin-right: 20px;}
header .txt .tt1:before{font-size: 120%;padding-right:6px;color: #9dadbf;position: relative;top:1px;}
header .txt .tt2{background: #f4f4f4;border-radius: 6px;display: flex;justify-content: center;line-height: 38px;padding: 0 15px;align-items: center;flex-shrink: 0;}
header .txt .tt2:before{font-size: 130%;margin-right: -4px;position: relative;top:1px;
    background-image: linear-gradient(to right, var(--color_zhuti) ,var(--color_hover));
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}
header .txt .tt2 a{display: block;padding: 0 11px;position: relative;}
header .txt .tt2 a:nth-child(n+2):after{content: "";width: 2px;height: 14px;background: #e7e7e7;border-right: 1px solid #d5d5d5;position: absolute;left: -1px;top:0;bottom: 0;margin: auto 0;}
header .txt .tt2 a:hover{color: var(--color_zhuti);}

header nav{width:88%;max-width:860px;margin-top: 56px;}
header nav ul{position: relative;display: flex;justify-content: space-between;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height: 64px;font-size:18px;position: relative;padding: 0 2px;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 180px;margin-left: calc(50% - 90px);right: 0;background:rgba(255,255,255,1);padding:6px 0 10px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius:10px;overflow: hidden;}
header nav .ul a{font-size: 16px;color: #333;line-height: 24px;padding:10px 5px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    /*header nav ul > li:hover .ul{display: block;}*/
    header nav .nav_xg{position: absolute; left:0; bottom: 0; height: 4px; background-color: var(--color_zhuti);z-index:1;width:40px;}
}

/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}


.main88{padding-top: 66px;padding-bottom: 66px;}
.title{text-align: center;margin-bottom:38px;overflow: hidden;position: relative;z-index: 11;}
.title .div1{font-size: 36px;line-height: 44px;text-transform: uppercase;}
.title .div2{font-size: 0;margin-top:8px;}
.title .div2 span{font-size:16px;font-family: 'Impact';text-transform: uppercase;padding: 0 14px;position: relative;}
.title .div2 span:after{content: "";width: 130px;height: 1px;background: #ddd;position: absolute;left: 100%;top:0;bottom: 0;margin: auto 0;}
.title .div2 span:before{content: "";width: 130px;height: 1px;background: #ddd;position: absolute;right: 100%;top:0;bottom: 0;margin: auto 0;}


.lb1{position: relative;}
.lb1 .list{display: block;}
.lb1 .list .img{border-radius:11px;}
.lb1 .list .img .bjcover{padding-top:142%;}
.lb1 .list .tt{font-size: 18px;font-weight: bold;padding-top: 16px;text-align: center;transition: all .3s;}
.lb1 .list:hover .bjcover{transform: var(--transform_scale);}
.lb1 .list:hover .tt{color: var(--color_zhuti);}
.lb1 .swiper-button-prev{font-size: 46px;left: -77px;}
.lb1 .swiper-button-next{font-size: 46px;right: -77px;}



.main2 .box{display: flex;margin: -16px -8px 0;flex-wrap: wrap;}
.main2 .box .list{display: block;width: calc(25% - 16px);margin: 16px 8px 0;background-color: #fff;border-radius: 11px;padding: 44px 20px 36px;text-align: center;box-shadow: 0 0 11px rgba(0, 0, 0, .1);position: relative;overflow: hidden;}
.main2 .box .list .img{height: 58px;position: relative;z-index: 2;}
.main2 .box .list .img img{position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;transition: all .3s;opacity: 1;max-height: 100%;}
.main2 .box .list .img img:nth-child(2){opacity: 0;}
.main2 .box .list .tt1{font-size:26px;line-height: 32px;margin-top: 22px;position: relative;z-index: 2;transition: all .3s;}
.main2 .box .list .tt2{font-size: 16px;color: #333;margin-top: 18px;color: #666;position: relative;z-index: 2;transition: all .3s;}
.main2 .box .list:after{content: "";width: 100%;height: 100%;background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));position: absolute;left: 0;top:0;z-index: 1;opacity: 0;transition: all .3s;}
.main2 .box .list:hover:after{opacity: 1;}
.main2 .box .list:hover .img img:nth-child(1){opacity: 0;}
.main2 .box .list:hover .img img:nth-child(2){opacity: 1;}
.main2 .box .list:hover .tt1{color: #fff;}
.main2 .box .list:hover .tt2{color: #fff;}



.main3 .title .div3{margin-top: 28px;}
.main3 .box{position: relative;z-index: 1;margin-top: -33px;}
.main3 .box .peijian{display: block;position: absolute;left: 0;right: 0;bottom: 0;top: 0;margin: auto;max-width:34%;}
.main3 .box .listbox{display: flex;flex-wrap: wrap;justify-content: space-between;}
.main3 .box .listbox .list{width:32%;margin-right: 17%;position: relative;display: flex;justify-content: space-between;align-items: center;padding:20px 50px 20px 0;min-height:190px;}
.main3 .box .listbox .list:nth-child(even){margin-right: 0;margin-left:17%;padding: 20px 0 20px 50px;}
.main3 .box .listbox .list .img{width:45%;display: flex;justify-content: center;align-items: center;}
.main3 .box .listbox .list .tt{width: 55%;}
.main3 .box .listbox .list .tt{font-size: 16px;font-weight: bold;text-align: center;}
.main3 .box .listbox .list .tt img{display: block;margin: 18px auto 0;}
.main3 .box .listbox .list .tt2{display: block;position: absolute;right: 0;bottom: 0;}
.main3 .box .listbox .list:nth-child(even) .tt2{transform:rotateY(180deg)}
.main3 .box .listbox .list:nth-child(even){flex-direction: row-reverse;}




.main4{height: 269px;text-align: center;padding-top: 46px;color: #fff;margin-top: -18px;}
.main4 .tt1{font-size: 24px;line-height: 1.6;padding-top: 10px;}
.main4 .tt1 b{font-size: 18px;display: block;}
.main4 .tt2{display: flex;width: 188px;height: 56px;background: var(--color_hover);font-size: 18px;font-weight: bold;color: #fff;border-radius: 11px;margin: 26px auto 0;justify-content: center;align-items: center;}
.main4 .tt2:hover{background: var(--color_zhuti);}




.main5{background: #efefef;}
.main5 .list{display: block;border-radius:11px;overflow: hidden;position: relative;}
.main5 .list .bjcover{padding-top:65%;}
.main5 .list .tt{background: var(--color_zhuti);font-size: 18px;color: #fff;line-height: 50px;text-align: center;transition: all .3s;}
.main5 .list:hover .bjcover{transform: var(--transform_scale);}
.main5 .list:hover .tt{background: var(--color_hover);}


.main6 .container-fluid{padding-top: 24px;padding-bottom: 24px;}
.main6 .bjcover{width: 50%;height: 410px;float: left;position: relative;box-shadow: -16px 16px 0 rgba(255, 255, 255, .4);}
.main6 .tt{width: 50%;float: left;padding-left: 45px;}
.main6 .tt .tt1{font-size: 36px;line-height: 44px;padding: 15px 0;position: relative;}
.main6 .tt .tt1 span{display: block;font-size:88px;text-transform: uppercase;line-height:84px;position: absolute;left: 86px;top:0;white-space:nowrap;opacity: .4;z-index: 1;font-family: 'Impact';}
.main6 .tt .tt1 i{display: block;position: relative;z-index: 2;}
.main6 .tt .tt2{font-size: 16px;color: #444;margin-top: 35px;}
.main6 .tt .tt3{display: flex;justify-content: center;align-items: center;width: 160px;height: 54px;border: 1px solid var(--color_zhuti);color: var(--color_zhuti);border-radius: 8px;margin-top: 38px;font-size: 16px;}
.main6 .tt .tt3:hover{background: var(--color_zhuti);color: #fff;}


.main7 .list{display: block;position: relative;}
.main7 .list .img{border-radius:11px;overflow: hidden;}
.main7 .list .bjcover{padding-top:92%;}
.main7 .list .tt{font-size: 18px;line-height: 20px;text-align: center;transition: all .3s;padding-top: 18px;}
.main7 .list:hover .bjcover{transform: var(--transform_scale);}
.main7 .list:hover .tt{color: var(--color_zhuti);}






footer{background: #202123;color: rgba(255, 255, 255, .6);}
footer .box2{padding: 28px 0;border-top: 1px solid rgba(255, 255, 255, .2);}
footer .box1{display: flex;justify-content: space-between;}
footer .box1 .ul{padding-right: 15px;}
footer .box1 .ul a{display: block;padding-bottom:10px;font-size: 15px;}
footer .box1 .ul a:nth-child(1){color: #fff;padding-bottom: 18px;font-size: 18px;}
footer .box1 .ul a:nth-child(n+2):hover{color: #fff;}
footer .box1 .img{width: 140px;text-align: center;}
footer .box1 .img img{display: block;margin: 0 auto 8px;}
footer .box1 .tt{font-size: 15px;line-height: 1.8;}
footer .box1 .tt1{font-size: 24px;color: #fff;display: flex;align-items: center;line-height: 30px;margin-bottom: 15px;}
footer .box1 .tt1:before{font-size:140%;padding-right:10px;}
footer .box1 .tt2{width: 170px;height: 56px;display: flex;justify-content: center;align-items: center;font-size: 16px;color: #fff;font-weight: bold;border-radius: 11px;margin-top: 22px;position: relative;top:0;}
footer .box1 .tt2:before{font-size:150%;font-weight: normal;padding-right: 11px;position: relative;top:2px;}
footer .box1 .tt2:hover{top:-3px;}





.banner2 .tt{min-height: 265px;padding: 66px 0 25px;display: flex;align-items: center;}
.banner2 .tt1{font-size: 36px;line-height: 44px;color: #222;}
.banner2 .tt1 span{display: block;font-size: 18px;line-height:26px;color: #666;margin-top:12px;}
.banner2 .container-fluid{padding-bottom: 50px;}
.title8{background-color: #fff;padding: 14px 10px;border-radius: 8px;box-shadow: 0 0 11px rgba(0, 0, 0, .03);font-size: 0;}
.title8 a{display: inline-block;vertical-align: top;font-size: 18px;line-height: 38px;position: relative;margin: 4px 30px;}
.title8 a:after{content: "";width: 40%;height: 3px;background-color: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));border-radius: 8px;position: absolute;left: 0;bottom: -2px;right: 0;margin: 0 auto;transition: all .1s;opacity: 0;}
.title8 a:before{content: "";width: 2px;height:22px;background: #e0e0e0;position: absolute;right: -31px;top:1px;bottom: 0;margin: auto 0;}
.title8 a:nth-last-child(1):before{display: none;}
.title8 a:hover{color: var(--color_zhuti);}
.title8 a.active{color: var(--color_zhuti);}
.title8 a:hover:after{width: 100%;opacity: 1;}
.title8 a.active:after{width: 100%;opacity: 1;}



.ny{padding: 50px 0 88px;}


.nycp{display: flex;flex-wrap: wrap;margin: 0 -8px;}
.nycp .list{display: block;border-radius:11px;overflow: hidden;position: relative;width: calc(33.33% - 16px);margin: 0 8px 16px;}
.nycp .list .bjcover{padding-top:65%;}
.nycp .list .tt{background: #f4f4f4;font-size:16px;line-height: 66px;text-align: center;transition: all .3s;}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}
.nycp .list:hover .tt{background: var(--color_zhuti);color: #fff;}











/*详情页*/
.danye{font-size: 16px;line-height: 1.8;padding-top: 22px;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:540px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}
.danye table{width: 100%; height: auto;border-collapse:collapse;}
.danye table td{border: 1px #ccc solid; padding: 5px;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;padding-top: 11px;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .rq{margin-top: 0;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}
.danye table{width: 100% !important; height: auto !important;border-collapse:collapse !important;}
.danye table td{width: auto !important; height: auto !important;border: 1px #ccc solid !important; padding: 2px !important;}
.danye table td p,.danye table td span{font-size: 14px !important;}
}







/*内页新闻*/
.nyxw{padding-bottom: 30px;margin-top: -11px;}
.nyxw .list{display: block;position: relative;padding: 30px 330px 30px 170px;border-bottom: 1px solid #e5e5e5;}
.nyxw .list .tt1{font-size: 18px;color: #222;transition: all .3s;}
.nyxw .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;min-height: inherit;}
.nyxw .list .tt4{font-size: 12px;background-color: #fff;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;transition: all .3s;}
.nyxw .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw .list .tt2 i{display: none;}
.nyxw .list .img{position: absolute;right: 30px;top:30px;width: 230px;height: 148px;border-radius:6px;}
.nyxw .list .img .bjcover{height: 100%;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list:hover .tt1{color: var(--color_zhuti);}
.nyxw .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw .list{padding: 30px 290px 30px 110px;}
    .nyxw .list .tt2{width: 110px;}
}
@media (max-width:991px) {
    .nyxw{padding-top: 6px;margin-top: 0;}
    .nyxw .list{padding:25px 250px 25px 0;}
    .nyxw .list .img{right: 0;height: 154px;top:29px;}
    .nyxw .list .tt2{width: 140px;}
    .nyxw .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw .list .tt2 i{display:inline;}
    .nyxw .list .tt3{margin-top: 8px;}
    .nyxw .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw .list .tt1{font-size: 18px;}
    .nyxw .list .tt3{font-size: 14px;height: auto;max-height: initial;line-height: 1.6;-webkit-line-clamp: 3;}
    .nyxw .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw .list .img .bjcover{height: auto;padding-top: 50%;}
}





.liuyan form input{width:100%;float: left;height: 50px;border: 1px solid #e7e7e7;margin-bottom: 15px;padding: 0 15px;}
.liuyan form textarea{width: 100%;max-width: 100%;line-height: 26px;height: 152px;padding: 10px 14px;border: 1px solid #e7e7e7;margin-bottom: 15px;}
.liuyan form button{width: 100%;line-height: 50px;background:var(--color_zhuti);color: #fff;border: 0;transition: all 0.3s}
.liuyan form button:hover{background-color: var(--color_hover);}





.liuyan22 table{border: 1px solid var(--color_zhuti);width: 100%;font-size: 16px;}
.liuyan22 table tr{border: 1px solid var(--color_zhuti);}
.liuyan22 table td{border: 1px solid var(--color_zhuti);height:70px;text-align: center;padding: 10px;}
.liuyan22 table .inputbox{padding: 0;}
.liuyan22 table input{appearance:auto;-webkit-appearance:auto;-moz-appearance: auto; -o-appearance: auto;}
.liuyan22 table .inputbox input{width: 100%;height: 100%;border: 0;background: transparent;text-align: left;appearance:none;-webkit-appearance:none;-moz-appearance: none; -o-appearance: none;}
.liuyan22 table a{color: #ff0000!important;}
.liuyan22 button{width: 100%;border: 0;background: var(--color_zhuti);line-height: 50px;font-size: 18px;color: #fff;text-align: center;margin-top: 25px;}
.liuyan22 button:hover{background: var(--color_hover);}


.cpxq1{background: #fafafa;display: flex;padding: 15px;border-radius: 8px;justify-content: space-between;}
.cpxq1 .bjcover{width: 50%;max-height: 460px;padding-top:38%;min-height: 360px;border-radius: 8px;}
.cpxq1 .tt{width: 50%;padding: 30px 0 30px 40px;}
.cpxq1 .tt .tt1{font-size: 30px;line-height: 40px;padding-bottom: 22px;}
.cpxq1 .tt .tt2{font-size: 16px;color: #555;line-height: 1.8;min-height: 9em;}
.cpxq1 .tt .tt3{display: flex;}
.cpxq1 .tt .tt3 a{font-size: 22px;font-weight: bold;color: #fff;padding: 0 25px;height: 58px;display: flex;align-items: center;justify-content:center;background: #1564a6;background: linear-gradient(to right, #1564a6, #84be42);border-radius: 8px;margin-top: 33px;}
.cpxq1 .tt .tt3 a:before{font-size: 140%;font-weight: normal;padding-right: 8px;line-height: normal;}


.cpxq2{margin-top: 30px;}
.cpxq2 .ul{border-bottom: 1px solid #ddd;display: flex;margin-bottom: 20px;}
.cpxq2 .ul a{border: 1px solid #ddd;display: block;min-width: 25%;font-size: 16px;line-height: 28px;color: #444;position: relative;padding: 14px 10px;text-align: center;}
.cpxq2 .ul a:after{content: "";width: 100%;height: 2px;background: #1564a6;background: linear-gradient(to right, #1564a6, #84be42);position: absolute;left: 0;bottom: -1px;opacity: 0;}
.cpxq2 .ul a.active:after{opacity: 1;}
.cpxq2 .ul a.active{color: #1564a6;}
.cpxq2 .ul a:hover{color: #1564a6;}


.cpxq2 .listbox .list{display: none;font-size: 16px;color: #333;line-height: 1.8;}
.cpxq2 .listbox .list.active{display: block;}

.cpxq2 .listbox .list table{width: 100%; height: auto;border-collapse:collapse;}
.cpxq2 .listbox .list table td{border: 1px #ccc solid; padding: 5px;}


.tfbox{height: 546px;display: block;}
@media (max-width:1466px){
.tfbox{height: auto;padding-top:37.6%;}
}


















/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){
    .main6 .tt .tt1 span{font-size:66px;}
    .main6 .tt .tt2{margin-top: 22px;}
    .main6 .tt .tt3{margin-top: 28px;}



}
@media (max-width:991px) {
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:32px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}


    body{padding-top:120px;}
    header{position: fixed;left: 0;top:0;width: 100%;}
    header .box{position: initial;}
    header .logo{height: 86px;padding: 0;margin-top:34px;}
    header .logo img{max-height:66%;}
    header .txt{min-height: 34px;top:0;right: -15px;border-radius: 0;width: calc(100% + 30px);}
    header .txt .tt1{display: none;}
    header .txt .tt2{border-radius: 0;line-height: 34px;width: 100%;justify-content: right;}



    .main88{padding-top:40px;padding-bottom: 40px;}
    .title{margin-bottom:26px;}
    .title .div1{font-size: 26px;line-height: 34px;}
    .title .div2{margin-top:4px;}
    .title .div2 span{font-size:15px;}

    .lb1 .list .tt{font-size: 15px;padding-top: 10px;}

    .main2 .box .list{width: calc(50% - 16px);padding: 40px 20px 30px;}
    .main2 .box .list .img{height:50px;}
    .main2 .box .list .tt1{font-size:22px;line-height:28px;margin-top: 16px;}
    .main2 .box .list .tt2{font-size:14px;margin-top: 11px;}


    .main3 .title .div3{margin-top:11px;}
    .main3 .box{margin-top: -22px;}
    .main3 .box .peijian{position: relative;left: auto;right: auto;bottom: auto;top:auto;margin:0 auto 20px;max-width:66%;}
    .main3 .box .listbox .list{width:100%;margin: 0!important;padding:12px 0!important;min-height:inherit;border-top: 1px solid #eee;flex-direction:inherit!important;}
    .main3 .box .listbox .list .img img{max-height:100px;max-width: 80%;}
    .main3 .box .listbox .list .tt{font-size: 15px;text-align: left;}
    .main3 .box .listbox .list .tt img{margin: 8px 0 0;}
    .main3 .box .listbox .list .tt2{display:none;}




    .main4{height:240px;padding: 0;display: flex;align-items: center;}
    .main4 .tt1{font-size: 16px;line-height: 1.4;}
    .main4 .tt1 b{font-size:19px;margin-bottom: 8px;}
    .main4 .tt2{width:166px;height: 48px;font-size: 16px;margin-top: 18px;}

    .main5 .list .tt{font-size: 15px;line-height: 44px;}


    .main6{background-position: center right!important;}
    .main6 .container-fluid{padding-top: 0;padding-bottom: 0;}
    .main6 .bjcover{width: 100%;height: auto;padding-top:66%;}
    .main6 .tt{width: 100%;padding:22px 0 0;}
    .main6 .tt .tt1{font-size: 26px;line-height: 34px;padding: 10px 0;position: relative;}
    .main6 .tt .tt1 span{font-size:50px;line-height: 54px;}
    .main6 .tt .tt2{margin-top: 16px;font-size: 15px;}
    .main6 .tt .tt3{margin-top: 22px;font-size: 15px;width: 130px;height: 48px;}

    .main7 .list .tt{font-size: 15px;padding-top:4px;line-height: 36px;}




    footer .box2{padding: 18px 0;}
    footer .box1{flex-wrap: wrap;}
    footer .box1 .ul{display: none;}
    footer .box1 .img{display: none;}
    footer .box1 .tt2{width: 150px;height: 50px;margin-top: 18px;}
    footer .box1 .tt2:before{padding-right:8px;}



    .banner2 .tt{min-height:160px;padding: 34px 0 20px;}
    .banner2 .tt1{font-size:26px;line-height: 34px;}
    .banner2 .tt1 span{font-size:16px;margin-top:4px;}
    .banner2 .container-fluid{padding-bottom: 30px;}
    .title8{padding: 14px 5px;}
    .title8 a{font-size:15px;line-height: 32px;position: relative;margin:2px 20px;}
    .title8 a:after{height: 2px;}
    .title8 a:before{height: 18px;right: -21px;}


    .ny{padding:30px 0 50px;}
    .nycp{margin: 0 -6px;}
    .nycp .list{width: calc(33.33% - 12px);margin: 0 6px 12px;}
    .nycp .list .tt{font-size: 15px;line-height: 46px;}




    .cpxq1{flex-wrap: wrap;}
    .cpxq1 .bjcover{width: 100%;min-height: inherit;max-height: initial;padding-top:66%}
    .cpxq1 .tt{width: 100%;padding:20px 0 0;}
    .cpxq1 .tt .tt1{font-size: 22px;line-height: 30px;padding-bottom: 11px;}
    .cpxq1 .tt .tt2{font-size: 15px;min-height: inherit;}
    .cpxq1 .tt .tt3 a{font-size: 18px;height: 54px;margin-top: 16px;}


    .cpxq2{margin-top: 25px;}
    .cpxq2 .ul{flex-wrap: wrap;}
    .cpxq2 .ul a{font-size: 15px;line-height: 22px;padding: 11px 18px;}
    .cpxq2 .listbox .list{font-size: 15px;}



}

@media (max-width:767px) {
    .nycp .list{width: calc(50% - 12px);}
	.cpxq2 .listbox .list table{width: 100% !important; height: auto !important;border-collapse:collapse !important;}
	.cpxq2 .listbox .list table td{width: auto !important; height: auto !important; border: 1px #ccc solid !important; padding: 2px !important;}
	.cpxq2 .listbox .list table td p,.cpxq2 .listbox .list table td span{font-size: 14px !important;}


}
@media (max-width:600px) {
    .main2 .box .list{width: calc(100% - 16px);}
    .cpxq2 .ul a{min-width: 50%;}


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {

    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;background: linear-gradient(to bottom, var(--color_hover), var(--color_zhuti));}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

